.version.why_digital_visual_arts /* version checker */
{
	color: #00000D;
	background-color: #E1258C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1144px;
	min-height: 1135.8500000000004px;
	-pie-box-shadow: 0px 0px 8px 2px #FFFFFF/* glow */,
6px 6px 8px #7F7F7F/* drop shadow*/;
	box-shadow: 0px 0px 8px rgba(255,255,255,0.5),0px 0px 8px rgba(255,255,255,0.5)/* glow */,
6px 6px 8px rgba(0,0,0,0.5)/* drop shadow*/;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #A4B2C3;
	padding-left: 37px;
	padding-right: 19px;
	padding-bottom: 16.149999999999636px;
	margin-left: auto;
	margin-right: auto;
}

#pu1304
{
	width: 0.01px;
}

#u1304
{
	z-index: 2;
	width: 760px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 308px;
}

#menuu2534
{
	z-index: 4;
	width: 645px;
	margin-right: -10000px;
	margin-top: 146px;
	left: 328px;
}

#u2552
{
	width: 53px;
	min-height: 34px;
	margin-right: -10000px;
}

#u2555
{
	width: 53px;
	padding-bottom: 17px;
}

#u2555:hover
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u2555:active
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u2555.MuseMenuActive
{
	width: 53px;
	min-height: 0px;
	margin: 0px;
}

#u2556-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u2555:hover #u2556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2555:active #u2556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2555.MuseMenuActive #u2556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u2559
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 55px;
}

#u2560
{
	width: 88px;
	padding-bottom: 17px;
}

#u2560:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u2560:active
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u2562-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u2560:hover #u2562-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u2560:active #u2562-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u2563
{
	z-index: 17;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 66px;
}

#u2560:hover #u2563
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2560:active #u2563
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2564
{
	width: 148px;
	top: 34px;
}

#u11762
{
	width: 146px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11762:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11764-4
{
	width: 41px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 48px;
}

#u11762:hover #u11764-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u18279
{
	width: 146px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u11762.MuseMenuActive,#u18279:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u18280-4
{
	width: 112px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 13px;
}

#u18279:hover #u18280-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u18279.MuseMenuActive #u18280-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u20624
{
	width: 146px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u18279.MuseMenuActive,#u20624:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u20626-4
{
	width: 110px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 14px;
}

#u20624:hover #u20626-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u20624.MuseMenuActive #u20626-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2751
{
	width: 146px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u20624.MuseMenuActive,#u2751:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2753-4
{
	width: 44px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 47px;
}

#u2751:hover #u2753-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u2760
{
	width: 146px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2751.MuseMenuActive,#u2760:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2761-4
{
	width: 61px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 38px;
}

#u2760:hover #u2761-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u2760.MuseMenuActive #u2761-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u2765
{
	width: 146px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2760.MuseMenuActive,#u2765:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2766-4
{
	width: 57px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 40px;
}

#u2765:hover #u2766-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u2765.MuseMenuActive #u2766-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 57px;
	margin: 0px -10000px 0px 0px;
}

#u2772
{
	width: 146px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2765.MuseMenuActive,#u2772:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2774-4
{
	width: 40px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 49px;
}

#u2772:hover #u2774-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2772.MuseMenuActive #u2774-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u2565,#u11759,#u18278,#u20621,#u2750,#u2757,#u2764,#u2771,#u23667
{
	width: 148px;
}

#u23670
{
	width: 146px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2772.MuseMenuActive,#u23670:hover
{
	width: 146px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23670.MuseMenuActive
{
	width: 146px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23672-4
{
	width: 48px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 37px;
}

#u23670:hover #u23672-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u23670.MuseMenuActive #u23672-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 48px;
	margin: 0px -10000px 0px 0px;
}

#u23671
{
	z-index: 68;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 90px;
}

#u2560.MuseMenuActive #u2563,#u23670:hover #u23671
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23668
{
	width: 120px;
	left: 148px;
}

#u23675
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u23675:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23677-4
{
	width: 91px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 9px;
}

#u23675:hover #u23677-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u23687
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u23675.MuseMenuActive,#u23687:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23690-4
{
	width: 75px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u23687:hover #u23690-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u23687.MuseMenuActive #u23690-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u23692
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u23687.MuseMenuActive,#u23692:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23694-4
{
	width: 68px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u23692:hover #u23694-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u23692.MuseMenuActive #u23694-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 68px;
	margin: 0px -10000px 0px 0px;
}

#u23699
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u23692.MuseMenuActive,#u23699:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23701-4
{
	width: 60px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 25px;
}

#u23699:hover #u23701-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u23699.MuseMenuActive #u23701-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 60px;
	margin: 0px -10000px 0px 0px;
}

#u2576
{
	width: 141px;
	min-height: 34px;
	margin-right: -10000px;
	left: 145px;
}

#u2577
{
	width: 141px;
	padding-bottom: 17px;
}

#u2577:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u2577:active
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u2577.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px;
}

#u2580-4
{
	width: 112px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u2577:hover #u2580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2577:active #u2580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2577.MuseMenuActive #u2580-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u2579
{
	z-index: 101;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 119px;
}

#u23670.MuseMenuActive #u23671,#u2577:hover #u2579
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2577:active #u2579
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2581
{
	width: 143px;
	top: 34px;
}

#u12724
{
	width: 141px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12724:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12726-4
{
	width: 133px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u12724:hover #u12726-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u12724.MuseMenuActive #u12726-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u2582,#u12721,#u2797
{
	width: 143px;
}

#u2798
{
	width: 141px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u12724.MuseMenuActive,#u2798:hover
{
	width: 141px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2798.MuseMenuActive
{
	width: 141px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2800-4
{
	width: 122px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 5px;
}

#u2798:hover #u2800-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u2798.MuseMenuActive #u2800-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u2583
{
	width: 88px;
	min-height: 34px;
	margin-right: -10000px;
	left: 288px;
}

#u2584
{
	width: 88px;
	padding-bottom: 17px;
}

#u2560.MuseMenuActive,#u2584:hover
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u2584:active
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u2584.MuseMenuActive
{
	width: 88px;
	min-height: 0px;
	margin: 0px;
}

#u2585-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u2560.MuseMenuActive #u2562-4,#u2584:hover #u2585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u2584:active #u2585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u2584.MuseMenuActive #u2585-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u2586
{
	z-index: 122;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 66px;
}

#u2577.MuseMenuActive #u2579,#u2584:hover #u2586
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2584:active #u2586
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2588
{
	width: 179px;
	top: 34px;
}

#u24744
{
	width: 177px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u24744:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24745-4
{
	width: 92px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 38px;
}

#u24744:hover #u24745-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u24744.MuseMenuActive #u24745-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u25691
{
	width: 177px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u24744.MuseMenuActive,#u25691:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25692-4
{
	width: 135px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 17px;
}

#u25691:hover #u25692-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u25691.MuseMenuActive #u25692-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u24858
{
	width: 177px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u25691.MuseMenuActive,#u24858:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24859-4
{
	width: 84px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 42px;
}

#u24858:hover #u24859-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u24858.MuseMenuActive #u24859-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 84px;
	margin: 0px -10000px 0px 0px;
}

#u25046
{
	width: 177px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u24858.MuseMenuActive,#u25046:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25049-4
{
	width: 127px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 21px;
}

#u25046:hover #u25049-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u25046.MuseMenuActive #u25049-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 127px;
	margin: 0px -10000px 0px 0px;
}

#u25089
{
	width: 177px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u25046.MuseMenuActive,#u25089:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25092-4
{
	width: 98px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
}

#u25089:hover #u25092-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u25089.MuseMenuActive #u25092-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u25130
{
	width: 177px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u25089.MuseMenuActive,#u25130:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25132-4
{
	width: 87px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 41px;
}

#u25130:hover #u25132-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u25130.MuseMenuActive #u25132-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 87px;
	margin: 0px -10000px 0px 0px;
}

#u24915
{
	width: 177px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u25130.MuseMenuActive,#u24915:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24917-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 45px;
}

#u24915:hover #u24917-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u24915.MuseMenuActive #u24917-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u24922
{
	width: 177px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u24915.MuseMenuActive,#u24922:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24925-4
{
	width: 99px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
}

#u24922:hover #u24925-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u24922.MuseMenuActive #u24925-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u2589,#u24636,#u25688,#u24857,#u25045,#u25072,#u25113,#u24898,#u24919,#u24926
{
	width: 179px;
}

#u24927
{
	width: 177px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u24922.MuseMenuActive,#u24927:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24927.MuseMenuActive
{
	width: 177px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24928-4
{
	width: 80px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 44px;
}

#u24927:hover #u24928-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u24927.MuseMenuActive #u24928-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u22813
{
	width: 191px;
	min-height: 34px;
	margin-right: -10000px;
	left: 378px;
}

#u22844
{
	width: 191px;
	padding-bottom: 17px;
}

#u22844:hover
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u22844:active
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u22844.MuseMenuActive
{
	width: 191px;
	min-height: 0px;
	margin: 0px;
}

#u22846-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
}

#u22844:hover #u22846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u22844:active #u22846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u22844.MuseMenuActive #u22846-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u22847
{
	z-index: 185;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 177px;
}

#u2584.MuseMenuActive #u2586,#u22844:hover #u22847
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22844:active #u22847
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22814
{
	width: 300px;
	top: 34px;
}

#u22849
{
	width: 298px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u22849:hover
{
	width: 298px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22851-4
{
	width: 167px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 61px;
}

#u22849:hover #u22851-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u22849.MuseMenuActive #u22851-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 167px;
	margin: 0px -10000px 0px 0px;
}

#u22969
{
	width: 298px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u22849.MuseMenuActive,#u22969:hover
{
	width: 298px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22971-4
{
	width: 121px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 84px;
}

#u22969:hover #u22971-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u22969.MuseMenuActive #u22971-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u22815,#u22848,#u22966,#u25836
{
	width: 300px;
}

#u25839
{
	width: 298px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u22969.MuseMenuActive,#u25839:hover
{
	width: 298px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25839.MuseMenuActive
{
	width: 298px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25840-4
{
	width: 28px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 131px;
}

#u25839:hover #u25840-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 28px;
	margin: 0px -10000px 0px 0px;
}

#u2597
{
	width: 74px;
	min-height: 34px;
	margin-right: -10000px;
	left: 571px;
}

#u2598
{
	width: 74px;
	padding-bottom: 17px;
}

#u2598:hover
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u2598:active
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u2598.MuseMenuActive
{
	width: 74px;
	min-height: 0px;
	margin: 0px;
}

#u2601-4
{
	width: 45px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 7px;
}

#u2598:hover #u2601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u2598:active #u2601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u2598.MuseMenuActive #u2601-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u2599
{
	z-index: 212;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 52px;
}

#u22844.MuseMenuActive #u22847,#u2598:hover #u2599
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2598:active #u2599
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2602
{
	width: 120px;
	top: 34px;
}

#u2854
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u23699.MuseMenuActive,#u2854:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2856-4
{
	width: 91px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 9px;
}

#u23675.MuseMenuActive #u23677-4,#u2854:hover #u2856-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u2854.MuseMenuActive #u2856-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u25859
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2854.MuseMenuActive,#u25859:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25860-4
{
	width: 90px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u25859:hover #u25860-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u25859.MuseMenuActive #u25860-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 90px;
	margin: 0px -10000px 0px 0px;
}

#u25861
{
	z-index: 227;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 3px;
	left: 97px;
}

#u2598.MuseMenuActive #u2599,#u25859:hover #u25861
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25863
{
	width: 120px;
	left: 120px;
}

#u25884
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u25859.MuseMenuActive,#u25884:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25886-4
{
	width: 28px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 41px;
}

#u25839.MuseMenuActive #u25840-4,#u25884:hover #u25886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 28px;
	margin: 0px -10000px 0px 0px;
}

#u25884.MuseMenuActive #u25886-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 28px;
	margin: 0px -10000px 0px 0px;
}

#u25921
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u25884.MuseMenuActive,#u25921:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25924-4
{
	width: 43px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 33px;
}

#u25921:hover #u25924-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u25921.MuseMenuActive #u25924-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 43px;
	margin: 0px -10000px 0px 0px;
}

#u25949
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u25921.MuseMenuActive,#u25949:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25951-4
{
	width: 54px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 28px;
}

#u25949:hover #u25951-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u25949.MuseMenuActive #u25951-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u25964
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u25949.MuseMenuActive,#u25964:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25967-4
{
	width: 41px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u11762.MuseMenuActive #u11764-4,#u25964:hover #u25967-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u25964.MuseMenuActive #u25967-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u25981
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u25964.MuseMenuActive,#u25981:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25984-4
{
	width: 25px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 42px;
}

#u25981:hover #u25984-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u25981.MuseMenuActive #u25984-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 25px;
	margin: 0px -10000px 0px 0px;
}

#u25998
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u25981.MuseMenuActive,#u25998:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u25999-4
{
	width: 31px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 39px;
}

#u25998:hover #u25999-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u26017
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u25998.MuseMenuActive,#u26017:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26020-4
{
	width: 39px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 35px;
}

#u26017:hover #u26020-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u26017.MuseMenuActive #u26020-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u26032
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u26017.MuseMenuActive,#u26032:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26034-4
{
	width: 44px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 33px;
}

#u2751.MuseMenuActive #u2753-4,#u26032:hover #u26034-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u26032.MuseMenuActive #u26034-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 44px;
	margin: 0px -10000px 0px 0px;
}

#u23669,#u23674,#u23684,#u23691,#u23698,#u2603,#u2853,#u25858,#u25864,#u25883,#u25920,#u25946,#u25963,#u25980,#u25997,#u26014,#u26031,#u26048
{
	width: 120px;
}

#u26049
{
	width: 118px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u26032.MuseMenuActive,#u26049:hover
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26049.MuseMenuActive
{
	width: 118px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u26051-4
{
	width: 31px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 39px;
}

#u25998.MuseMenuActive #u25999-4,#u26049:hover #u26051-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u26049.MuseMenuActive #u26051-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u22231
{
	z-index: 322;
	width: 203px;
	margin-right: -10000px;
}

#u6406-21
{
	z-index: 339;
	width: 930px;
	min-height: 387px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 238px;
	left: 213px;
}

#u6406-2
{
	font-size: 24px;
	text-align: center;
	line-height: 36px;
	font-family: rosario, sans-serif;
	font-weight: 700;
}

#u6406-6,#u6406-7,#u6406-9,#u6406-10,#u6406-15
{
	text-align: justify;
	line-height: 21px;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#u6406-3,#u6406-4,#u6406-16,#u6406-17
{
	line-height: 21px;
	font-family: rosario, sans-serif;
	font-weight: 400;
}

#slideshowu6407
{
	z-index: 360;
	width: 0.01px;
	height: 360px;
	position: relative;
	margin-right: -10000px;
	margin-top: 558px;
	left: 368px;
}

#u6437
{
	position: absolute;
	width: 480px;
	height: 360px;
	background-color: transparent;
	left: 140px;
}

#u6437popup
{
	z-index: 361;
}

#u6440
{
	z-index: 362;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6510
{
	z-index: 364;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6519
{
	z-index: 366;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6528
{
	z-index: 368;
	width: 480px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u6440_clip,#u6510_clip,#u6519_clip,#u6528_clip
{
	overflow: hidden;
	width: 480px;
	height: 360px;
}

#u6440_img,#u6510_img,#u6519_img,#u6528_img
{
	margin-top: -34px;
	margin-right: 1px;
	margin-bottom: -35px;
}

#u6449
{
	position: absolute;
	width: 130px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 260px;
}

#u6449popup
{
	z-index: 370;
}

#u6454
{
	z-index: 371;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6513
{
	z-index: 373;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u6454.SSSlideLinkSelected,#u6513.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6522
{
	z-index: 375;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u6531
{
	z-index: 377;
	width: 60px;
	height: 45px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 70px;
}

#u6522.SSSlideLinkSelected,#u6531.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u6454_clip,#u6513_clip,#u6522_clip,#u6531_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u6454_img,#u6513_img,#u6522_img,#u6531_img
{
	margin-top: -4px;
	margin-bottom: -5px;
}

#u6433-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 44px;
}

#u6433-4popup
{
	z-index: 379;
}

#u6433
{
	color: #999999;
}

#u6431-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 100px;
}

#u6431-4popup
{
	z-index: 383;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u18302
{
	z-index: 393;
	width: 300px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 208px;
	left: 47px;
}

#menuu4748
{
	z-index: 324;
	width: 180px;
	top: 326px;
	left: 50%;
	margin-left: -554px;
}

#u4808
{
	width: 180px;
}

#u4811
{
	width: 180px;
	padding-bottom: 2px;
	margin-right: -10000px;
}

#u4811:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4811:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4812
{
	z-index: 327;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 2px;
}

#u25859.MuseMenuActive #u25861,#u4811:hover #u4812
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4811:active #u4812
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4813-4
{
	width: 166px;
	min-height: 17px;
	margin-right: -10000px;
	top: 1px;
	left: 14px;
}

#u4811:hover #u4813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u4811:active #u4813-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u23237
{
	width: 180px;
	margin-top: 2px;
}

#u23240
{
	width: 180px;
	margin-right: -10000px;
}

#u4811.MuseMenuActive,#u23240:hover
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23240:active
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23240.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23242
{
	z-index: 334;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 1px;
}

#u4811.MuseMenuActive #u4812,#u23240:hover #u23242
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23240:active #u23242
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23240.MuseMenuActive #u23242
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u23243-4
{
	width: 166px;
	min-height: 17px;
	margin-right: -10000px;
	left: 14px;
}

#u4811.MuseMenuActive #u4813-4,#u23240:hover #u23243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u23240:active #u23243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u23240.MuseMenuActive #u23243-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 166px;
	margin: 0px -10000px 0px 0px;
}

#u6487-6
{
	z-index: 387;
	width: 930px;
	min-height: 97px;
	background-color: transparent;
	line-height: 21px;
	font-family: rosario, sans-serif;
	font-weight: 400;
	margin-left: 213px;
	margin-top: 36px;
	position: relative;
}

#u6487,#u6487-3
{
	text-align: justify;
}

#u2871
{
	z-index: 284;
	width: 909px;
	padding-bottom: 17px;
	margin-left: 233px;
	margin-top: 2px;
}

#u2872-37
{
	z-index: 285;
	width: 842px;
	min-height: 55px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 33px;
}

body
{
	position: relative;
	min-width: 1202px;
	padding-top: 35px;
	padding-bottom: 50px;
}

#page .verticalspacer
{
	clear: both;
}

